::ng-deep {
  .custom-slider {
    width: 280px;
  }
  .custom-slider .ng5-slider .ng5-slider-bar {
    background: #e1e3ea;
    height: 6px;
  }
  .custom-slider .ng5-slider .ng5-slider-selection {
    background: #202129;
  }
  .custom-slider .ng5-slider .ng5-slider-pointer {
    height: 16px;
    width: 16px;
    top: -7px; /* to remove the default positioning */
    bottom: 0;
    border-radius: 50%;

    border: 1px solid #f1f1f1;
    background-color: #ffffff;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.25);
    &::after {
      height: 4px;
      width: 5px;
      top: 6px;
      left: 5px;
      background-color: #cdd0db;
    }
  }
  .custom-slider .ng5-slider .ng5-slider-pointer.ng5-slider-active:after {
    height: 4px;
    width: 5px;
    background-color: #cdd0db;
  }

  .custom-slider .ng5-slider .ng5-slider-bubble {
    bottom: -39px;
    visibility: visible !important;
    opacity: 1 !important;
    background-color: #000;
    color: #fff;
    padding: 6px 12px;
    font-size: 12px;
    border-radius: 3px;
    max-width: 42px;

    &::before {
      content: "▶";
      color: #000;
      transform: rotate(-90deg);
      top: 0;
      position: absolute;
      top: -11px;
      left: 15px;
    }
  }
  .custom-slider .ng5-slider.animate .ng5-slider-bubble.ng5-slider-limit {
    bottom: 16px;
    background-color: transparent;
    color: #000;
    &::before {
      content: none;
    }
  }
  .custom-slider .ng5-slider.animate .ng5-slider-bubble.ng5-slider-combined {
    display: none;
  }
  .custom-slider .ng5-slider {
    margin: 37px 0 80px;
  }
}
